Subject: Re: Problematic understanding of phy-mode in Rockchip DWMAC driver

From: "Russell King (Oracle)" <[email-masked]>
Date: Sat, 14 Feb 2026 19:02:08 +0000

On Sat, Feb 14, 2026 at 05:50:15PM +0100, Andrew Lunn wrote:
> Rockchip have recently started adding support for a new version, and
> appear to of listened to what we have been saying. So it could be the
> next generation of chips get this correct.

Have you seen any proposed code from Rockchip for their new scheme?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!